:root {
    /* Backgrounds */
    --color-white: #fff;
    --color-aquamarine: #b7d5e0;
    --color-red: #cd000f;
    --color-gray: #7d7d7d;
    --color-main: #030102;

    /* Colors */
    --main-text-color: var(--color-main);

    /* Typo */
    --base-font-size: 1rem;
    --main-title-font-size: 3rem;
    --title-font-size: 2rem;
    --items-font-size: 1.5rem;

    /* Grid */
    --grid-max-width: 1024px;

    /* Spacing */
    --spacer-large: 15px;
    --spacer-medium: 10px;
    --spacer-small: 5px;

    /* Arrows */
    --arrows-color: var(--color-gray);
    --arrows-size: var(--spacer-medium);
    --arrows-hovercolor: var(--color-aquamarine);
}